
import system from './index'
import channelList from './channelManagement/channelList/index'
import customerList from './customerManagement/customerList/index'
import roleList from './roleManagement/roleList/index'

export default {
  router: [
    {
      path: '/system',
      name: 'system',
      component: system,
      children: [{
        path: 'channelList',
        name: 'channelList',
        component: channelList,
        children: [],
      }, {
        path: 'customerList',
        name: 'customerList',
        component: customerList,
        children: [],
      }, {
        path: 'roleList',
        name: 'roleList',
        component: roleList,
        children: [],
      }],
    },
  ],
}
